/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 

section#content {margin-bottom:30px;}

/*-------Fonts-------*/
p, body {font-size:15px;}
a {font-size:15px; color:;}
#content a {color:#da7a2d; font-weight: bold;}

/*-------Header-------*/
header #ctabutton {font-size:15px;}
header.style2 #logo a, header.style2 a#logo { background: rgba(255,255,255,1); border-bottom: 2px solid rgba(255,255,255,0.7) !important;}
#header #logo img {width:auto; height:92px !important;}
#header, #header #logo a, #header a#logo {height:100px;}
.logo-container {height:100px; width:auto;}
header.style2 #logo a:after, header.style2 a#logo:after { border-top-color:rgba(255,255,255,0.7);}
header.style1, header.style2 #logo a, header.style2 a#logo, header.style3 #logo a, header.style3 a#logo, .tabs_style1 > ul.nav > li.active > a, header#header.style6 {border-top:3px solid transparent !important;}
#page_header > .shadowUP:after {display:none;}
nav#main_menu > ul.sf-menu ul li a {font-size:18px; padding:3px 12px;}
/*header {
  background: rgba(255, 92, 1, 0.6);
}*/
header {background:rgba(255,255,255,0.9); border-bottom:1px solid #A0A0A0; border-top: 3px solid #ff5c01}
 
nav#main_menu > ul.sf-menu > li > a {color:#555; font-size:18px;}
#page_header .bgback {background-position:center center;}
#search.noTopNav {margin-top:0;}
#ctabutton { margin-top:50px; }
header.style2 #logo a {border-top:3px solid transparent;}
nav#main_menu.noTopNav {margin-top:51px;}
nav#main_menu > ul.sf-menu > li.active > a , nav#main_menu > ul.sf-menu > li > a:hover, nav#main_menu > ul.sf-menu > li.active > span.separator , nav#main_menu > ul.sf-menu > li > span.separator:hover {color:#fff;}

nav#main_menu > ul.sf-menu > li > span.separator { font-size:18px; color:#555; padding: 0 12px 0;
  margin: 0 0 5px;   padding: 0 12px 0;
  line-height: 1; }


/* nav#main_menu > ul.sf-menu ul li.item-120 { display:none } */

/*-------Footer---------*/

footer #bottom .row {margin-bottom:0;}
footer .social-share {display:none;}

/*-------Module---------*/
#mainbody .sidebar .moduletitle {color:#555;}
.theHoverBorder:hover {
    box-shadow: 0 0 0 3px #ff5c01 inset !important;
}
.modulecontent .collection-centers h5 {
  background-color:grey;
    transition: background-color 0.2s ease;
  color: white;
  border-radius: 5px;
  padding:15px;
 
}
.modulecontent .collection-centers:hover h5 {
 background-color: #555;
}
.modulecontent .collection-centers:hover {color:#555;}
/*--------Home---------*/

.item-101.homepage .page-title{display:none;}
.home-text {max-width:800px;}


/*----Collection center table------*/
.ccentre td {padding:10px; border: 1px solid #DBDBDB;}
.ccenttre tr {border-bottom: 2px solid rgb(205, 205, 205);}
.ccenttre tr td .thickbox{color: #ff5c01 !important;}
table.ccentre {border: 2px solid rgb(205, 205, 205); margin-top:20px;}
table.ccenttre > tbody > tr> td > a {  width: 100%;
  height: 100%;
  display: block; }

@media screen and (min-width:980px) and (max-width:1200px){
nav#main_menu {float:none; margin-left:5px;}
  nav#main_menu > ul.sf-menu > li {margin-left:0;}
  nav#main_menu > ul.sf-menu > li:first-child {margin-left:10px;}
}

@media screen and (min-width:768px) {
  #page_header .bgback {margin-top:104px;}
  header.style2 #logo a:after, header.style2 a#logo:after{display:none;}
  #header #logo img {width:auto !important; height:92px !important;}
}

@media screen and(max-width:768px) {
  header.style2 #logo a:after, header.style2 a#logo:after {content:"";}
  header {
  background: rgba(189, 189, 189, 0.4);
}
}



@media screen and (max-width:768px) {
  #logo {width:100%;}
#search .searchBtn {top:-18px;}
  
  #ctabutton {margin-top:0;}
#header #logo img {
  width: auto !important;
  height: 85px !important;
}

  .logo-container {
  height: 39px;
  width: 100%;
}
  #header #logo a, #header a#logo {
  line-height: 70px !important;
  height: auto;
 }
}

.call_to_action, .sidebar_box {
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #E4E4E4;
    margin-bottom: 15px;
}

p#form-login-remember label {
    float: left;
}
p#form-login-remember #modlgn-remember {
    margin-left: 5px;
    margin-top: -3px;
}
p#form-login-remember .button {
    clear: both;
    display: block;
}
form#login-form ul {
    list-style: none;
    margin: 0;
}
/*hide Create an account*/
form#login-form ul li:last-child {
    display: none;
}